Commit 50ad9f05 authored by Amir MOHAMMADI's avatar Amir MOHAMMADI

cyvlfeat does not use numpy C API

parent da15d465
......@@ -18,7 +18,7 @@ requirements:
- libgcc {{ libgcc }} # [linux]
- python
- setuptools
- numpy {{ numpy }}
- numpy >=1.10
- cython >0.23
- vlfeat {{ vlfeat }}
- msinttypes r26 # [win]
......@@ -26,7 +26,7 @@ requirements:
run:
- python
- vlfeat
- numpy {{ numpy }}
- numpy >=1.10
- libgcc # [linux]
test:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment